WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Some bugs since update to 0.2.1 and 0.2.2

[Resolved] Some bugs since update to 0.2.1 and 0.2.2

  • Unfortunately i have some problems using expander since the new update to 0.2.2:

    1) It is not longer possible to insert special strings into the “more” and “less”-text, for example “> read more”. This destroys the complete site ;-(

    2) It is not longer possible to flow the “more” directly to the end of an article, it appears now always in a new row.

    It would be very nice to help me with that! THX,
    Sascha

    http://wordpress.org/plugins/expander/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Ciprian

    @butterflymedia

    1. Sascha, try using an entity instead of > – try using & gt ; (without the pauses).

    2. This is intended behaviour, as the plugin is now using a much simpler logic based on jQuery.

    Hi,

    thanks, since the last update it works better and i used “+” and “-” now, that is fine.

    Sascha

    Ciprian

    @butterflymedia

    That’s great!

    Don’t forget to rate it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Some bugs since update to 0.2.1 and 0.2.2’ is closed to new replies.